@media (max-width:900px){
  .q7zyhm0 .f5bspukk1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .um8ntek9da{justify-content:flex-start}
  .fomkt1f0gm,.nyp2qva,.vp3t98q3,.lnsty35t8oc,.ezlz8fv{grid-template-columns:1fr!important}
  .rdny21a96vxn{display:block!important;transform:none!important}
  .o3ffsqr78l74i .vp3t98q3{grid-template-columns:1fr}
  .plkynqw1vbevmb h2{font-size:34px}
}
@media (max-width:560px){
  .f5bspukk1{width:min(100% - 24px,1180px)}
  .fomkt1f0gm{padding:18px}
  .gf0rif5ek69gtk{padding:6px 7px;font-size:13px}
  .x8sokvaq0a,.rdny21a96vxn,.nmtcsu96uxjb9fo,.bbac5xly,.y1n5j7827k0yv,.k1gdxmbsijf1{padding:16px}
}
